Subject: bug#30540: ssh: No user exists for uid 1000

From: Andreas Enge <[email-masked]>
Date: Tue, 20 Feb 2018 13:08:10 +0100

On Tue, Feb 20, 2018 at 06:54:30AM -0500, Leo Famulari wrote:
> I do wonder if we should configure glibc with --enable-obsolete-nsl,
> which apparentely restores the old behavior, at least until deprecation
> turns into removal. I guess it depends on how many complaints there are,
> and how soon we can rebuild glibc.

Maybe an item in the release notes would be enough? In general I am in
favour of going forward and not enabling obsolete features.

Andreas